@font-face {
    font-family: "IRANSansWeb";
    src: url("/fonts/iransans/IRANSansWeb.woff2") format("woff2"),
         url("/fonts/iransans/IRANSansWeb.woff") format("woff"),
         url("/fonts/iransans/IRANSansWeb.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "IRANSansWeb";
    src: url("/fonts/iransans/IRANSansWeb_Medium.woff2") format("woff2"),
         url("/fonts/iransans/IRANSansWeb_Medium.woff") format("woff"),
         url("/fonts/iransans/IRANSansWeb_Medium.ttf") format("truetype");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "IRANSansWeb";
    src: url("/fonts/iransans/IRANSansWeb_Bold.woff2") format("woff2"),
         url("/fonts/iransans/IRANSansWeb_Bold.woff") format("woff"),
         url("/fonts/iransans/IRANSansWeb_Bold.ttf") format("truetype");
    font-weight: 700 900;
    font-style: normal;
    font-display: swap;
}
